
module.exports = {
	list: require('./list'),
	get: require('./get'),
	post: require('./post'),
	put: require('./put'),
	patch: require('./patch'),
	delete: require('./delete'),

	point: require('./point')
}
